Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Step-by-Step Configuration and Troubleshooting Best Practices for the NGFW, NGIPS and AMP Technologies A Visual Guide to the Cisco Firepower Threat Defense (FTD)
Community Member

ASA5505 upgrade from asa9.1.2/asdm7.1.3 to asa9.1.3/asdm7.1.4 no ASDM login

Hi,

I have following problem after upgrading a ASA5505 from asa9.1.2/asdm7.1.3 to asa9.1.3/asdm7.1.4.

When I launch ASDM after upgrading and login with my credentials asdm keeps prompting for a password and dont let me in.

I have testet a few tasks but still can't login via asdm.

What I have made:

crypto key zerosize rsa modules

crypto key generate ras modules 2048

http server enable

http xxx.xxx.xxx.xxx 255.255.255.0 inside

asdm image disk0:/asdm-714.bin

ASDM Java Version is 7 Update 45

If I go back to asa9.1.2/asdm7.1.3 everythink work

Thanks a lot

7 REPLIES

ASA5505 upgrade from asa9.1.2/asdm7.1.3 to asa9.1.3/asdm7.1.4 no

do you also have the following command in your configuration:

aaa authentication http console LOCAL

--
Please remember to rate and select a correct answer
Community Member

Re: ASA5505 upgrade from asa9.1.2/asdm7.1.3 to asa9.1.3/asdm7.1.

Hi marius,

yes I have.

Sent from Cisco Technical Support iPhone App

Re: ASA5505 upgrade from asa9.1.2/asdm7.1.3 to asa9.1.3/asdm7.1.

What version of Java are you running on your PC?  You might want to try upgrading it...or perhaps even downgrading it.  I know that ASDM has issues with some versions of Java.

--
Please remember to rate and select a correct answer
Community Member

Re: ASA5505 upgrade from asa9.1.2/asdm7.1.3 to asa9.1.3/asdm7.1.

Hi marius,

7 update 45 have also tried a old 6 on a xp vm. But without success

Sent from Cisco Technical Support iPhone App

Re: ASA5505 upgrade from asa9.1.2/asdm7.1.3 to asa9.1.3/asdm7.1.

Does the asdm 7.1.3 work with ASA 9.1.3?  If so, it sounds a lot like a bug.

--
Please remember to rate and select a correct answer
Community Member

Re: ASA5505 upgrade from asa9.1.2/asdm7.1.3 to asa9.1.3/asdm7.1.

Oh no it was my fault.

On this ASA I haven't configured a local account only the enable user with password and this won't work with the new asa and asdm image ...

Thanks a lot for your help marius!

Community Member

Re: ASA5505 upgrade from asa9.1.2/asdm7.1.3 to asa9.1.3/asdm7.1.

I haven't tried but I will test it tomorrow

Sent from Cisco Technical Support iPhone App

383
Views
0
Helpful
7
Replies
CreatePlease to create content